Page MenuHomePhabricator

lexserver host "localhost" in wikispeech.py should be replaced by actual specified host
Closed, ResolvedPublic

Description

lexserver host "localhost" in wikispeech.py should be replaced by actual specified host (it's specified in the config file)

wikispeech_server/wikispeech.py:
    def synthesise(lang,voice_name,input,input_type,output_type,hostname="http://localhost/", presynth=False):

wikispeech_server/wikispeech.py:
    redirect_url = "http://localhost:8787/%s%s" % ((url, "?" + request.query_string.decode("utf-8") if request.query_string else ""))

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 10 2017, 12:44 PM
HannaLindgren renamed this task from lexserver host "localhost" in wikispeech.py should be replaced by actual specified host (itin the config file) to lexserver host "localhost" in wikispeech.py should be replaced by actual specified host .Oct 10 2017, 12:45 PM
HannaLindgren updated the task description. (Show Details)
HannaLindgren triaged this task as Lowest priority.Nov 14 2017, 2:21 PM
HannaLindgren raised the priority of this task from Lowest to Needs Triage.Oct 22 2019, 2:29 PM
HaraldBerthelsen closed this task as Resolved.Nov 25 2019, 12:58 PM

Already fixed. Close.